<?xml version="1.0" encoding="UTF-8"?>
<!--
	ADA WIDGET CONFIGURATION XML
	============================
	
	This file contains the widgets configuration, it must have the same name and be in the same subdir
	(relative to the widgets dir) where the template it refers to is.
	E.g.
		If the template the page is using is: layout/THEMENAME/templates/XXX/YYY.tpl
		the widget must be in:				  widgets/XXX/YYY.xml
		
		If it's NOT a multiprovider environment and the following file exists:
		clients/PROVIDER_NAME/widgets/XXX/YYY.xml, it will have priority over the standard one
		
	every <widget> can contain the following tags:
	(*)		<field>  this is the corresponding template_field name of the template where the widget will be rendered
	(**)	<id>	 this is the id that will be assigned to the generated html div element that contains the widget
	(*)		<module> this is the name of the file inside the widgets/ajax dir that will be executed for widget rendering
			<active> this is an optional 0 or 1 value telling whether the widget is active or not
			<async>  this is an optional 0 or 1 value telling whether the widget will be loaded in async(1) or sync(0) mode
			<param>  this is used to pass parameters to the <module> file, can have name and value attributes

	(*)  : required for the widget to work properly (either sync or async mode)
	(**) : required for the widget to work in async mode
	
	PLS look at each <module> file you're using, it may require some required parameters to work properly
	
	NOTE:
		If you're using the twitter module, you MUST configure your access tokens.
		copy the TwitterAccess_DEFAULT.inc.php in the widgets/ajax/include dir to TwitterAccess.inc.php
		and configure there your private access tokens.
-->
<widgets>
<widget>
<!-- NOTE: This widget only works in sync mode -->
    <active>1</active>
    <async>0</async>
    <field>bottomnews</field>
    <id>newswidget</id>
    <module>getADANews.php</module>
    <param name="showDescription" value="1" />
    <!-- OPTIONAL, if omitted will show PUBLIC_COURSE_ID_FOR_NEWS -->
    <!-- <param name="course_id" value="COURSE_ID_HERE" /> -->
</widget>
</widgets>

